﻿@model SportsClub.Models.ParentChangeEmailViewModel

<div class="wrapper-content container-fluid">
    @using (Html.BeginForm("ChangeEmail", "Registrant", FormMethod.Post, new { @id = "FormChangeEmail", @name = "myForm" }))
    {

        @Html.AntiForgeryToken()

        <div class="form-horizontal" id="resultTargetEmail">
            <div class="form-group">
                <div class="col-md-12">
                    <label class="control-label ">Email login: </label>
                    <label class="label-full-width">@ViewBag.CurrentUserName</label>
                </div>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    @Html.Label("New email", htmlAttributes: new { @class = "control-label text-left" })
                    @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.Email, "", new { @class = "text-danger" })
                </div>
            </div>
            <div class="form-group">
                <div class="col-md-12">
                    @Html.Label("Current password", htmlAttributes: new { @class = "control-label text-left" })
                    @Html.EditorFor(model => model.CurrentPassword, new { htmlAttributes = new { @class = "form-control" } })
                    @Html.ValidationMessageFor(model => model.CurrentPassword, "", new { @class = "text-danger" })
                </div>
            </div>

            <div class="form-group">
                <div class="col-md-12">
                    <span onClick="ChangeEmail()" style="margin-left:8px" class="btn btn_side-right-bottom btn_color-green">Submit</span>
                    <a href="javascript: editsection('usernameCancel');" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
                </div>
            </div>
        </div>
    }
</div>
